import httpService from "@/request"

// 城市-查询所有城市信息
export function getAllCity(params) {
	return httpService({
		url: `/city/allCity`,
		method: 'get',
		params: params,
	})
}

// 城市-根据父类ID查询城市信息
export function getCityByParent(params) {
	return httpService({
		url: `/city/findByParentId`,
		method: 'get',
		params: params,
	})
}